# Crowdstrike Auto-Agent update


Notes:

Uses the API to check the CS repository for the latest sensors.
Renames and archives old versions and downloads new versions

** Needs service account with permissions to the sensor folders **
